Bug 32452 - Print server unjoin script
Print server unjoin script
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Printserver
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Stefan Gohmann
Felix Botner
: interim-2
Depends on:
Blocks: 30786
  Show dependency treegraph
 
Reported: 2013-09-02 09:10 CEST by Stefan Gohmann
Modified: 2013-11-19 06:41 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-09-02 09:10:31 CEST
An unjoin script for the print server component is missing.
Comment 1 Stefan Gohmann univentionstaff 2013-09-13 07:46:42 CEST
A unjoin scripts for univention-printserver and univention-printquota have been added.

Code univention-printserver: r43976 + r43977

Code univention-printquota: r43978

Changelog: r43979
Comment 2 Felix Botner univentionstaff 2013-09-18 15:47:49 CEST
univention-printserver:

OK - univentionService after installation
OK - univentionService deleted during deinstallation
OK - join script removed from status after deinstallation
OK - reinstallation works fine


univention-printquota:

OK - univentionService after installation
OK - univentionService deleted during deinstallation
OK - join script removed from status after deinstallation
OK - reinstallation works fine

OK - Changelog
Comment 3 Stefan Gohmann univentionstaff 2013-09-19 08:00:46 CEST
Setting to fixed again. The listener handler cache file was not removed: r44202
Comment 4 Felix Botner univentionstaff 2013-09-19 10:50:09 CEST
(In reply to Stefan Gohmann from comment #3)
> Setting to fixed again. The listener handler cache file was not removed:
> r44202

OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:41:53 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".